/* CSS Document */
/* ****************************************************************************************************************** */
/* NOTE :: Styles specific to mobile phone display, Google Chrome and Safari found at the bottom of this stylesheet */
/* ****************************************************************************************************************** */
/* ****************************************************************************************************************** */
/*
h3 {
	color: #3c0000;	
}

.bold {
	font-weight: bold;	
}
*/
#cart-wrapper {
	position: relative;
	width:  100%;
	height: 0px;
	margin: auto auto;
	background: #333333;	
}

/* ** Control Height of the Cart Top Bar Container Here - Match the cart wrapper height above. ** */
/* ** Adjust the link position by adjusting the padding for the link in the next style block below this one. ** */
#toggle-cart {
	width: 16.7%;
	height: 44px;
	float: right;
	right: 0px;
	top: 0px;
	cursor: pointer;
	font-weight: bold;
	background: #CCC;
	border: 1px solid #333333;
	border-bottom: 2px solid #999999;
	border-top: 0;
	color: #3C0000;
}

#toggle-cart:hover {
	color:#FFF;
	background-color: #300;
}

.sma  {
	font-size:9px;
}
	


/* Adjust cart top bar link position here by manipulating the padding .*/
#toggle-cart p {
	padding: 13px 15px;
	margin: 0;
	text-align: center;	
}

#content-container {
	width: 100%;
	background: 0;
	z-index: 400;
}

#cart-container {
	min-width: 500px;
	position: absolute;
	right: 0;
	top: 45px;
	padding: 0 20px 20px;
	background: #CCC;
	border: 2px solid #999999;
	border-top: 1px solid #999999;
	display: none;
}


#cart-container h3 {
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 2px solid #333333;
}

#cart-container h3 img {
	vertical-align: middle;
	margin: 10px 20px 15px 0;
}

#cart-table {
	width: 100%;
	background: #FFF;
	border: 1px solid #333333;
	font-weight: bold;
}

#cart-table td {
	padding: 10px;
	vertical-align: top;
}


/* empty cart link when products in the cart */
#cart-empty-link {
	text-align: right;
	background: #f0ece0;
	padding: 5px 20px 5px 0; 
	margin: 0.5em 0 0;
}

/* displayed when cart is empty*/
#cart-empty-flag {
	margin: 25px 0 45px;
	padding: 25px 0 15px;
	text-align: center; 
	font-weight: normal;
	background: #f0ece0; 
	color: #3c0000;
	border: 1px solid #777;
}

#cart-empty-flag img{
	vertical-align: middle;
	margin-right: 20px;
}

/* -------------------------- */
/* Cart Total */
#cart-total-display {
	text-align: right;
	margin: 0;
	background: #333333;
	color: #FFF;
	padding: 7px 20px 7px 0;	
}

.total-tag1 {
	color: #4e5869;
	font-size: smaller;
}

.total-tag2 {
	color: #333333;
	font-size: smaller;
	text-decoration: underline;
}

.total-tag3 {
	color: #660000;
	font-size: smaller;
}

/* -------------------------- */

#hide-cart, #hide-cart-ajax {
	margin-top: -25px;
	padding-right: 0;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}

#hide-cart span, #hide-cart-ajax span {
	padding: 7px 15px;
	color: #000;
	background: #f0ece0;
	border: 1px solid #777;
}

#cart-spacer {
    height: 500px;
    margin: 0 0 -500px 0;  /* margin: 0 0 -500px 0; use this in conjunction with height: 500px; if you want #container to have a 'bottom padding' of sorts, in this case of 500px */
    background: transparent; /* you'll need this if #container's parent element has a different background from #container itself */
}

#cart-table input[type=text] {
	width: 50px;
	border: 1px solid #999999;
	padding: 2px;
}

/* Standard Cart Submit button */
/*
input[type=submit] {
	border: 1px solid #999999; 	
	padding: 2px 5px;
}

input[type=submit]:hover  {
	background: #55FFFF;
}
*/

/* ammend cart qty submit button */
input[name=ajust_cart_quantity_submit] {
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Process and Complete Order Submit button */
form[name=processOrder] input[type=submit] {
	margin: 10px 0 0;
	padding: 7px 15px;
	background: #333333;
	border: 1px solid #333333;	
	cursor: pointer;
	font-weight: bold;
	color: #FFF;
}

/* Tag inside cart that describes order process ie: step1, step2 etc.. */
#complete-order-chain {
	margin: 0;
	padding: 0 0 4px;
	font-size: smaller;
}

#cart-company-tag {
	margin: 20px 0 0px 5px; 
	padding: 0;
	font-size: 90%;
	font-weight: bold;
}

/* --------------------------------------------------------------------------------------------------------------------- */
/* Browser Over-rides  - Custom Styles just for Safari and Google Chrome */
/* This section must sit below the style blocks that you want to over-ride, so move down the page further if required,
   or simply place at the bottom of this page.  */
/* --------------------------------------------------------------------------------------------------------------------- */

@media screen and (-webkit-min-device-pixel-ratio:0) {

	#toggle-cart {
		top: 0;
		width: 16.7%;
		height: 43px;
	}
	
	#cart-container {
		top: 44px;
	}
	
}

/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */
/* Phone custom styles only - NOTE MUST SIT below the styles that you want to overide or place at bottom of this page. */
/* --------------------------------------------------------------------------------------------------------------------- */

@media (max-width: 700px) {
	
	#content-container {
		width: 100%;
		background: 0;
		z-index: 400;
	}

	#cart-container {
		top: 44px;
		padding: 0 5px;
	}

	#cart-container h3 {
		padding: 0;
		margin-top: 0px;
		margin-bottom: 3px;
		text-align: left;
		border-top: 2px solid #333333;
		border-bottom: 2px solid #333333;
	}
	
	#cart-container h3 img {
		vertical-align: middle;
		margin-right: 20px;
	}

	/* Tag inside cart that describes order process ie: step1, step2 etc.. */
	#complete-order-chain {
		margin: 5px 0 5px;
		padding: 2px 0 5px 7px;
		border-top: 1px solid #999999;	
		border-bottom: 1px solid #999999;	
		color: #333333;
	}
	
	#cart-table {
		border-collapse: collapse;
		padding: 5px;
	}

	#cart-table td {
		padding: 10px 5px 10px 5px;
		vertical-align: top;
		border-top: 1px solid #999999;
		font-size: smaller;
		text-align: left;
	}
	
	#toggle-cart {
		width:100%;
	}

	td[name=phone-hide-this] {
		display: none;	
	}

	.phone-hide-this {
		display: none;
	}
	
	input[name=ajust_cart_quantity_submit] {
		font-size: 100%;
		padding: 2px 5px;
	}
	
	.adjust-cart-input {
		width: 39px !important;	
		padding: 2px 0 2px 3px !important;
		vertical-align: middle;
	}
	
	.custom {
		border-left: 1px solid #999999;
		background: #CCC;
		color: #660000;
	}

	/* empty cart link when products in the cart */
	#cart-empty-link {
		font-size: smaller;	
		padding: 5px 10px 5px 0; 
	}
	
	/* Cart Total */
	#cart-total-display {
		padding: 7px 10px 7px 0;	
	}


}
/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */
